@charset "utf-8";
/* CSS Document */

.Section
{
	padding:0 13px 0 13px;
	margin:0 0 5px 0;
}
.Section .ListSection
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.Section .ListSection .ItemSection
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	margin:0 6px 0 0;
	padding:1px 7px 1px 7px;
	border:1px solid transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
}
.Section .ListSection .ItemSection:hover
{
	border:1px solid #757575;
	background-color:#ababab;
}
.Section .ListSection .ItemSection.Sup
{
	background-color:#166c9b
}
.Section .ListSection .ItemSection.Sup .LinkItemSec
{
	color:#FFFFFF;
	border-bottom:none;
}
.Section .ListSection .ItemSection:hover .LinkItemSec
{
	color:#FFFFFF;
	border-bottom:none;
}
.Section .ListSection .ItemSection.Cur
{
	border:1px solid #757575;
	background-color:#ababab;
}
.Section .ListSection .ItemSection.Cur .LinkItemSec
{
	color:#FFFFFF;
	border-bottom:none;
}
.Section .ListSection .ItemSection .LinkItemSec
{
	/*border:1px solid transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;*/
	display:block;
	color:#414141;
	font-size:9.33px;
	font-weight:bold;
	border-bottom:1px dotted #414141;
	/*padding:0 6px 2px 6px;*/
	text-decoration:none;
	text-transform:uppercase;
}
.Section .ListSection .ItemSection .LinkItemSec.Cur
{
	/*border:1px solid #757575;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding:0 6px 1px 6px;
	color:#FFFFFF;
	background-color:#ababab;*/
}
